enable_migration: 1
batch_limit: '100'
max_execution_time: '600'
start_hour: '4'
end_hour: '23'
weekend_start_hour: '4'
weekend_end_hour: '23'
migration_tags_execution: 'level0,taxonomy'
skip_high_water: 0
